$newline text
<p>
  Jede Zentralanmeldung durchläuft die folgenden Phasen, idR. auch in
  dieser Reihenfolge:
<dl .deflist>
  <dt .deflist__dt>
    _{MsgAllocationStaffRegister}
  <dd .deflist__dd>
    <p>
      Veranstalter:innen können nur in diesem Zeitraum ihre
      Veranstaltungen zur Zentralanmeldung hinzufügen oder entfernen.
    <p>
      Pro Veranstaltung wird einzeln festgelegt, ob Studierende einen
      Bewerbungstext und/oder Bewerbungsdateien einreichen sollen.
      Veranstalter:innen stellen auch Anweisungen zur Bewerbung ein,
      z.B. welchen Inhalt abzugebende Bewerbungsdateien enthalten
      sollen.
    <p>
      Zur Zentralanmeldung eingetragene Kurse erlauben während dem
      gesamten Ablauf der Zentralanmeldung keine anderweitige
      Kursanmeldung mehr, auch nicht durch den Veranstalter selbst.

  <dt .deflist__dt>
    _{MsgAllocationRegister}
  <dd .deflist__dd>
    <p>
      Studierende können sich nur in diesem Zeitraum auf Plätze in
      Kursen einer Zentralanmeldung bewerben.
    <p>
      Bewerber:innen können jedem Kurs der Zentralanmeldung eine
      Priorität zuweisen, zwischen „dieser Kurs wäre meine erste Wahl“
      und “diesen Kurs besuche ich nur, wenn ich keinen anderen Platz
      kriege“.
      Es kann auch mehreren Kursen die gleiche Priorität eingeräumt werden.
    <p>
      Bewerbungen für und Prioritisierung der Kurse können innerhalb
      des Bewerbungszeitraums beliebig angepasst und zurückgezogen
      werden.
    <p>
      Studierende können auch mehr als einen Platz in verschiedenen
      Kursen einer Zentralanmeldung anfordern, falls die
      Kurskapazitäten und/oder Dringlichkeit ausreichend sind.
    <p>
      Bewerbungstexte und/oder Bewerbungsdateien sind pro Kurs
      anzugeben, falls vom Veranstalter gefordert.
    <p>
      Während der Bewerbungsphase wird die Sichtbarkeit aller
      teilnehmenden Kurse forciert.
      „_{MsgCourseVisibleFrom}“ und „_{MsgCourseVisibleTo}“ werden
      dementsprechend während dieser Phase ignoriert.

  <dt .deflist__dt>
    _{MsgAllocationStaffAllocation}
  <dd .deflist__dd>
    <p>
      Veranstalter:innen können nur in diesem Zeitraum die Bewerbungen
      einsehen und (optional) bewerten.
    $# <p>
    $#   Nur in manchen Zentralanmeldungen dürfen Veranstalter:innen
    $#   Bewerber:innen jetzt direkt ablehnen und/oder übernehmen.
    <p>
      Veranstalter:innen haben noch eine letzte Möglichkeit,
      die Kurskapazität anzupassen.

  <dt .deflist__dt>
    _{MsgAllocationProcess}
  <dd .deflist__dd>
    <p>
      Die Plätze werden gemäß Studienfortschritt, Dringlichkeit und
      der Bewertung durch die Veranstalter:innen auf die
      Bewerber:innen verteilt.
      Näheres zum Vergabeverfahren finden Sie auch #
      <a href=#{faqItemUrlAllocationNoPlaces}>
        im FAQ
      .
    <p>
      Die Bewerber:innen werden diekt zu den jeweiligen Kursen
      angemeldet.
      Übernommene Bewerber:innen, welche einen zugeteilten Platz ohne
      Angabe eines triftigen Grundes nicht antreten, werden in
      zukünftigen Zentralanmeldungen unter Umständen benachteiligt.
    $# <p>
    $#   Veranstalter:innen können frühestens nach der erfolgten
    $#   Zuteilung Teilnehmer:innen selbst an-/abmelden und
    $#   ggf. Nachrücker für freigewordene Plätze anfordern.

  <dt .deflist__dt>
    _{MsgAllocationSubstitutesProcess}
  <dd .deflist__dd>
    <p>
      Systemadministratoren lösen nach der Platzvergabe gelegentlich
      manuell das Verteilen von Nachrücker:innen aus.
    <p>
      Veranstalter:innen haben hierfür die Möglichkeit eine Frist zu
      hinterlegen bis zu der sie bereit sind Nachrücker:innen in ihren
      Kursen zu akzeptieren.
    <p>
      <em>
        Achtung: #
      Hinterlegen die Veranstalter:innen eines Kurses keine
      Nachrückerfrist, so werden #
      <em>
        i.A. ohne weitere Nachfrage #
      diesem Kurs keine Nachrücker:innen zugeteilt.
  
  <dt .deflist__dt>
    _{MsgAllocationRegisterByStaff}
  <dd .deflist__dd>
    <p>
      Die direkte Anmeldung zu Kursen, die an der Zentralanmeldung
      teilnehmen, wird ab Eintragung des jeweiligen Kurses zunächst
      unterbunden.
    <p>
      Ab einem für die Zentralanmeldung eingestellten Zeitpunkt
      („_{MsgAllocationRegisterByStaffFrom}“) ist es Kursverwaltenden
      wieder möglich Teilnehmer direkt zu ihren Kursen anzumelden
      bzw. von ihren Kursen abzumelden.

  <dt .deflist__dt>
    _{MsgAllocationRegisterByCourse}
  <dd .deflist__dd>
    <p>
      Studierende können sich ab dem Zeitpunkt
      „_{MsgAllocationRegisterByCourseFrom}“ direkt zu den Kursen
      anmelden.
      Hierbei finden natürlich die von den Kursverwaltenden
      eingestellten Regeln Anwendung.
    <p>
      Insbesondere sollten Veranstalter:innen daher darauf achten,
      dass für ihre Kurse, trotz Teilnahme an einer Zentralanmeldung,
      sinnvolle Anmeldungsfristen eingestellt sind.
    <p>
      In aller Regel werden alle zur Verfügung stehenden Plätze
      bereits durch die zentrale Platzvergabe gefüllt.
      Es ist also für Studierende nicht ratsam sich darauf zu
      verlassen sich direkt anmelden zu können und daher nicht an der
      Zentralvergabe teilzunehmen.

<p>
  Der Ablauf einer Zentralanmeldung kann unter Umständen noch
  variieren.
  <br>
  <em>
    Insbesondere: #
  Fehlt in der Übersichtsseite einer Zentralanmeldung die Angabe einer
  dieser Phasen, dann wurden die entsprechenden Zeiten noch nicht
  festgelegt!
<p>
  Mehrere Zentralanmeldungen werden völlig unabhängig voneinander
  abgewickelt.

